[kernel][powervm] Test fails in install_klp_product - console is not switched
Status: Resolved Start date: 2020-10-08
Priority: Normal Due date:

Assignee: pcervinka % Done: 0%
Category: Bugs in existing tests Estimated time: 0.00 hour
Target version: QE Kernel Done

Difficulty:

Description

Observation

openQA test in scenario sle-15-SP3-Online-ppc64le-kernel-live-patching-spvm@ppc64le-spvm fails in
install_klp_product

Test suite description
Maintainer: pcervinka
Reproducible

Fails since (at least) Build 18.1
Expected result

Last good: (unknown) (or more recent)

Further details
Always latest result in this scenario: latest

There is missing keep console option for reboot.

History

#1 - 2020-10-08 05:48 - pcervinka

- Subject changed from [kernel[powervm] Test fails in install_kip_product - console is not switched to [kernell[powervm] Test fails in install_klp_product
- console is not switched

#2 - 2020-10-14 08:54 - pcervinka

- Status changed from New to In Progress

#3 - 2020-10-16 07:24 - pcervinka

https://github.com/os-autoinst/os-autoinst-distri-opensuse/pull/11200

#5 - 2020-10-19 15:50 - pcervinka
Fixed https://openga.suse.de/tests/4849544

#6 - 2020-10-19 15:50 - pcervinka
- Tags set to kernel, spvm, kip
- Status changed from In Progress to Resolved

- Target version changed from 445 to 457

#7 - 2020-10-23 13:43 - pcervinka

- Target version changed from 457 to QE Kernel Done
